#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 201px; width: 457px;  background-color: #FFFFFF; overflow: hidden; }
#imCel0_00_Title {padding: 5px;font: italic bold 16px Garamond; background-color: #AA0000; color: #FFFFFF; text-align: left; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Gill Sans MT; }
#imObj0_00 .ff2 {font-family: Arial; }
#imObj0_00 .ff3 {font-family: Gill Sans MT; }
#imObj0_00 .ff4 {font-family: Gill Sans MT Condensed; }
#imObj0_00 .ff5 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 173px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 0px; left: 477px; height: 201px; width: 457px;  background-color: #FFFFFF; overflow: hidden; }
#imCel0_01_Title {padding: 5px;font: italic bold 16px Garamond; background-color: #AA0000; color: #FFFFFF; text-align: left; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Gill Sans MT; }
#imObj0_01 .ff2 {font-family: Arial; }
#imObj0_01 .ff3 {font-family: Gill Sans MT; }
#imObj0_01 .ff4 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 173px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 211px; left: 10px; height: 139px; width: 924px;  background-color: #FFFFFF; overflow: hidden; }
#imCel0_02_Title {padding: 5px;font: italic bold 16px Garamond; background-color: #AA0000; color: #FFFFFF; text-align: left; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Gill Sans MT; }
#imObj0_02 .ff2 {font-family: Arial; }
#imObj0_02 .ff3 {font-family: Gill Sans MT; }
#imObj0_02 .ff4 {font-family: Tahoma; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_02 {padding: 5px; }
#imCel0_02_Cont {text-align: center; height: 111px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

